File _patchinfo of Package patchinfo.5125

<patchinfo incident="5125">
  <issue id="979441" tracker="bnc">VUL-0: CVE-2016-0718: expat: XML Parser Crashes on Malformed Input</issue>
  <issue id="980391" tracker="bnc">VUL-0: CVE-2015-1283: expat: Heap-buffer-overflow in expat</issue>
  <issue id="CVE-2016-0718" tracker="cve" />
  <issue id="CVE-2015-1283" tracker="cve" />
  <category>security</category>
  <rating>important</rating>
  <packager>kstreitova</packager>
  <description>
This update for expat fixes the following security issues:

- CVE-2015-1283: Fixed multiple integer overflows that could lead to buffer overflows [boo#980391]
- CVE-2016-0718: Fixed Expat XML parser that mishandles certain kinds of malformed input
  documents [boo#979441].
</description>
  <summary>Security update for expat</summary>
</patchinfo>
openSUSE Build Service is sponsored by